@media only screen and (max-width: 480px){
	.banner-form-bx{
		width: 100%;
		right: 0;
		top: 0px;
		position: relative;
	}


	.social-bx{
		text-align: center;
	}

	.dlab-topbar-right, .social-hed{
		width: 100%;
		text-align: center;
	}

	.logo-header, .is-fixed.header-curve .logo-header {
    width: 60%;
}

.navbar-toggle .icon-bar{
	width: 16px;
}
.header-nav{
	float: none !important;
	width: 100%;
	margin:0px;
}

.navbar-collapse.collapse.in{
	margin:0px;
}
.header-nav .nav > li > a{
	padding: 8px 15px;
	    font-size: 12px;
}


.res480-mt-0{
	margin-top: 0px !important;
}

.banner-form-bx h4{
	width: 100%;
}


.form-bx{
	    background: rgba(0,0,0,0.7);
}
.banner-form-bx h4:after{
	display: none;
}

.header-nav .nav{
	background: #e85a63;
}

.header-nav .nav > li.active > a, .header-nav .nav > li.current-menu-item > a, .header-nav .nav > li > a{
	color: #fff;
}

.logo-header{
	height: 55px;
}

.header-nav .nav > li ul, .header-nav .nav > li .sub-menu, .header-nav .nav > li .mega-menu{
	background: #e85a63;
}

.navbar-toggle{
	    margin: 12px 0 5px 0px;
}
.about-bx h2{
	font-size: 20px;
}
.dlab-thu img{
	margin-top: 0px;
}

.title-head{
	font-size: 24px;
}
.section-head{
	margin-bottom: 10px;
	    margin-top: 20px
}

#download .items{
	padding-top: 0px;
}
.res480-text-center{
	text-align: center !important;
}

#download .items > div{
	margin-bottom: 10px;
    border: solid 1px #333;
}

#download .items h5{
	font-size: 18px;
}

.owl-theme .owl-controls{
	margin-top: 10px;
}

.res480-mt-10{
	margin-top: 10px !important;
}

.res480-pl-0{
	padding-left: 0px !important;
}

.res480-pr-0{
	padding-right: 0px !important;
}

.res480-pt-0{
	padding-top: 0px !important;
}

.skew-subscribe:after{
	display: none;
}
.button-skew{
	margin-right: 35px;
}
.skew-subscribe{
	text-align: center;
}

.tp-mask-wrap{
	width: 100%;
	text-align: center;
}

.dlab-bnr-inr{
	height: 135px;
}

.content-inner {
    padding-bottom: 20px;
    padding-top: 0px;
}

.price-table thead tr th{
	font-size: 14px;
    padding: 5px 5px;
}

.price-table tbody tr td{
	font-size: 13px;
}

.f-30{
	font-size: 18px;
	margin:10px 0px;
}

.contact-info-list li{
	padding: 10px 0px;
}


.res320-p{
	padding: 0px;
}







	
}








@media only screen and (min-width: 481px) and (max-width: 600px){
	.banner-form-bx{
		width: 100%;
		right: 0;
		top: 0px;
		position: relative;
	}


	.social-bx{
		text-align: center;
	}

	.dlab-topbar-right, .social-hed{
		width: 100%;
		text-align: center;
		margin-top: 5px;
	}

	.logo-header, .is-fixed.header-curve .logo-header {
    width: 42%;
}

.navbar-toggle .icon-bar{
	width: 16px;
}
.header-nav{
	float: none !important;
	width: 100%;
	margin:0px;
}

.navbar-collapse.collapse.in{
	margin:0px;
}
.header-nav .nav > li > a{
	padding: 8px 15px;
	    font-size: 12px;
}


.res480-mt-0{
	margin-top: 0px !important;
}

.banner-form-bx h4{
	width: 100%;
}


.form-bx{
	    background: rgba(0,0,0,0.7);
}
.banner-form-bx h4:after{
	display: none;
}

.header-nav .nav{
	background: #e85a63;
}

.header-nav .nav > li.active > a, .header-nav .nav > li.current-menu-item > a, .header-nav .nav > li > a{
	color: #fff;
}

.logo-header{
	height: 55px;
}

.header-nav .nav > li ul, .header-nav .nav > li .sub-menu, .header-nav .nav > li .mega-menu{
	background: #e85a63;
}

.navbar-toggle{
	    margin: 18px 0 5px 0px;
}
.about-bx h2{
	font-size: 24px;
}
.dlab-thu img{
	margin-top: 0px;
	width: 70%;
	margin-left: 15%;
}

.title-head{
	font-size: 24px;
}
.section-head{
	margin-bottom: 10px;
}

#download .items{
	padding-top: 0px;
}
.res480-text-center{
	text-align: center !important;
}

#download .items > div{
	margin-bottom: 10px;
    border: solid 1px #333;
    width: 40%;
    margin-left: 5%;
}

#download .items h5{
	font-size: 18px;
}

.owl-theme .owl-controls{
	margin-top: 10px;
}

.res480-mt-10{
	margin-top: 10px !important;
}

.res480-pl-0{
	padding-left: 0px !important;
}

.res480-pr-0{
	padding-right: 0px !important;
}

.res480-pt-0{
	padding-top: 0px !important;
}

.skew-subscribe:after{
	display: none;
}
.button-skew{
	margin-right: 35px;
}
.skew-subscribe{
	text-align: center;
}

.tp-mask-wrap{
	width: 100%;
	text-align: center;
}

.dlab-topbar-left{
	width: 100%;
}

.dlab-topbar-left ul{
	text-align: center;
	width: 100%;
}

.dlab-bnr-inr{
	height: 250px;
}




	
}



@media only screen and (min-width: 601px) and (max-width: 767px){
	.banner-form-bx{
		width: 100%;
		right: 0;
		top: 0px;
		position: relative;
	}


	.social-bx{
		text-align: center;
	}

	.dlab-topbar-right, .social-hed{
		width: 100%;
		text-align: center;
		margin-top: 5px;
	}

	.logo-header, .is-fixed.header-curve .logo-header {
    width: 42%;
}

.navbar-toggle .icon-bar{
	width: 16px;
}
.header-nav{
	float: none !important;
	width: 100%;
	margin:0px;
}

.navbar-collapse.collapse.in{
	margin:0px;
}
.header-nav .nav > li > a{
	padding: 8px 15px;
	    font-size: 12px;
}


.res480-mt-0{
	margin-top: 0px !important;
}

.banner-form-bx h4{
	width: 100%;
}


.form-bx{
	    background: rgba(0,0,0,0.7);
}
.banner-form-bx h4:after{
	display: none;
}

.header-nav .nav{
	background: #e85a63;
}

.header-nav .nav > li.active > a, .header-nav .nav > li.current-menu-item > a, .header-nav .nav > li > a{
	color: #fff;
}

.logo-header{
	height: 55px;
}

.header-nav .nav > li ul, .header-nav .nav > li .sub-menu, .header-nav .nav > li .mega-menu{
	background: #e85a63;
}

.navbar-toggle{
	    margin: 18px 0 5px 0px;
}
.about-bx h2{
	font-size: 24px;
}
.dlab-thu img{
	margin-top: 0px;
	width: 70%;
    margin-left: 15%;
}

.title-head{
	font-size: 24px;
}
.section-head{
	margin-bottom: 10px;
}

#download .items{
	padding-top: 0px;
}
.res480-text-center{
	text-align: center !important;
}

#download .items > div{
	margin-bottom: 10px;
    border: solid 1px #333;
        width: 40%;
    margin-left: 5%;
}

#download .items h5{
	font-size: 18px;
}

.owl-theme .owl-controls{
	margin-top: 10px;
}

.res480-mt-10{
	margin-top: 10px !important;
}

.res480-pl-0{
	padding-left: 0px !important;
}

.res480-pr-0{
	padding-right: 0px !important;
}

.res480-pt-0{
	padding-top: 0px !important;
}

.skew-subscribe:after{
	display: none;
}
.button-skew{
	margin-right: 35px;
}
.skew-subscribe{
	text-align: center;
}

.tp-mask-wrap{
	width: 100%;
	text-align: center;
}

.dlab-topbar-left{
	width: 100%;
}

.dlab-topbar-left ul{
	text-align: center;
	width: 100%;
}


.res767-wid-50{
	width: 50%;
}

.dlab-bnr-inr{
	height: 300px;
}


	
}












@media only screen and (min-width: 768px) and (max-width: 991px){
	.banner-form-bx{
		width: 100%;
		right: 0;
		top: 0px;
		position: relative;
	}


	.social-bx{
		text-align: center;
	}

	

	.logo-header, .is-fixed.header-curve .logo-header {
    width: 42%;
}

.navbar-toggle .icon-bar{
	width: 16px;
}
.header-nav{
	float: none !important;
	width: 100%;
	margin:0px;
}

.navbar-collapse.collapse.in{
	margin:0px;
}
.header-nav .nav > li > a{
	padding: 8px 15px;
	    font-size: 12px;
}


.res480-mt-0{
	margin-top: 0px !important;
}

.banner-form-bx h4{
	width: 100%;
}


.form-bx{
	    background: rgba(0,0,0,0.7);
}
.banner-form-bx h4:after{
	display: none;
}

.header-nav .nav{
	background: #e85a63;
}

.header-nav .nav > li.active > a, .header-nav .nav > li.current-menu-item > a, .header-nav .nav > li > a{
	color: #fff;
}

.logo-header{
	height: 55px;
}

.header-nav .nav > li ul, .header-nav .nav > li .sub-menu, .header-nav .nav > li .mega-menu{
	background: #e85a63;
}

.navbar-toggle{
	    margin: 12px 0 5px 0px;
}
.about-bx h2{
	font-size: 24px;
}
.dlab-thu img{
	margin-top: 0px;
	width: 70%;
    margin-left: 15%;
}

.title-head{
	font-size: 24px;
}
.section-head{
	margin-bottom: 10px;
}

#download .items{
	padding-top: 0px;
}
.res480-text-center{
	text-align: center !important;
}

#download .items > div{
	margin-bottom: 10px;
    border: solid 1px #333;
        width: 40%;
    margin-left: 5%;
}

#download .items h5{
	font-size: 18px;
}

.owl-theme .owl-controls{
	margin-top: 10px;
}

.res480-mt-10{
	margin-top: 10px !important;
}



.res480-pr-0{
	padding-right: 0px !important;
}

.res480-pt-0{
	padding-top: 0px !important;
}

.skew-subscribe:after{
	display: none;
}
.button-skew{
	margin-right: 35px;
}
.skew-subscribe{
	text-align: center;
}

.tp-mask-wrap{
	width: 100%;
	text-align: center;
}






.res767-wid-50{
	width: 50%;
}

.dlab-bnr-inr{
	height: 300px;
}

.price-table tbody tr td{
	padding: 7px 10px;
	    font-size: 14px;
}

.content-inner{
	padding-top: 20px;
}

.container {
    width: 85%;
}

	
}





@media only screen and (min-width: 992px) and (max-width: 1200px){

	#download .items h5{
		font-size: 20px;
	}

	.banner-form-bx{
		top: 14px;
	}

	.res992-mt-0{
		margin-top: 0px;
	}

	/*.skew-subscribe:after{
		display: none;
	}*/

	.container {
    width: 95% !important;
}

	.contact-us-ul li a{
		font-size: 12px;
	}



}